EG(4)

NAME
eg - 3Com EtherLink Plus (3c505) Ethernet interface device driver

SYNOPSIS
eg0 at isa? port 0x280 irq 9

DESCRIPTION
The eg interface provides access to a 10 Mb/s Ethernet network via the 3Com EtherLink Plus (3c505) Ethernet board.

SEE ALSO
intro(4), isa(4), ifconfig(8)

AUTHORS
The eg driver was written by Dean Huxley.